/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");



.intro {
	font-size:1.2em;
	line-height:1.6em;
}
html body #header-outer.transparent[data-transparent-header="true"] {
    background-color: rgba(255, 255, 255, 0.8) !important;
}

.to-kolonner {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}
